{
	"menu_l_global_value_mgs1_mod" : "This is a Metal Gear Solid V: The Phantom Pain Outfit!",



	"bm_suit_mgs1" : "Big Leather",
	"bm_suit_mgs1_desc" : "Ayo Big Boss, get me a new leather jacket, the ocky way!"
}